body {	background-color:#005959;  }

BODY,P,DIV,TH,TD,P,INPUT,TEXTAREA {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	COLOR: #000000;
}
SELECT {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; font-size: .875em;
	COLOR: #000000;
	}

A:link {
	COLOR: #005959; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #005959; TEXT-DECORATION: none;
}
A:hover {
	COLOR:#CC0000 ; TEXT-DECORATION: underline;
}
A:active  {
	COLOR: #FF0000; TEXT-DECORATION: none;
}

h1 {
	font-size: 2em;
	font-weight: bold;
    color: #005959;
	}
	
h2 {
	font-size: 1.5em;
	font-weight: bold;
	color: #005959;
	}
h3 {
	font-size: 1.25em;
	font-weight: bold;
	color: #005959;
	}
h4 {
	font-size: 1.2em;
	font-weight: bold;
	color: #005959;
	}
.homebody {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .80em;	
	color: #000000;
	text-align: left;
	}
.homeproducts {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .875em;
	font-weight: bold;	
	color: #000000;
	}
.calcboxtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-weight: bold;	
	color: #006666;
	text-align: center;
	}
.header {
   height:120px;
   }
.vbarl {
   background-image:url(gif/amtechcolumngradient.gif);
   background-repeat:repeat-y;   
   }
.vbarr {
   background-image:url(gif/amtechcolumngradient2.gif);
   background-repeat:repeat-y;
   
   }
.headerlinks {
   font-family:Georgia, "Times New Roman", Times, serif;
   font-size:14px;
   text-align:left;
   
   }
.headerlinksc {
   font-family:Georgia, "Times New Roman", Times, serif;
   font-size:14px;
   text-align:center;
   
   }
.headerlinksr {
   font-family:Georgia, "Times New Roman", Times, serif;
   font-size:14px;
   text-align:right;
   
   }

.calculator {
   background-color:#DBDBDB;
   border-radius: 20px;
   -moz-border-radius: 20px;
   padding: 10px;
   vertical-align:top;
   	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .875em;
	font-weight: normal;	
	color: #006666;
	text-align: left;
   
    }
.calcbox {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .875em;
	font-weight: normal;	
	color: #006666;
	text-align: left;
	}
.calcboxhighlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .875em;
	font-weight: normal;
	font-style: italic;	
	color: #FF0000;
	text-align: center;
	}	
.calcboxterms {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .875em;
	font-weight: normal;	
	font-style: italic;
	color: #006666;
	text-align: center;
	}
	
.calcbar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .875em;
	font-weight: bold;	
	color: #006666;
	text-align: left;
	background-image:url(jpg/calculator-background-1.jpg);
	border-radius: 10pt;
	-moz-border-radius: 10pt;
	}
.calcdot {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .875em;
	font-weight: bold;	
	color: #006666;
	background-color: #FFFFFF;
	text-align:center;
	}	
.footernav {	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size: 14px;
	}
.footeraddr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;	
	color: #000000;
	}
	
.CalcBackgroundColor {
	color: #CCCCCC
	}
.bar250x50 {
display:block;
background-image: url(b/gr_but_250x50.gif);
background-repeat:no-repeat;
width: 250px;
height: 50px;
line-height: 50px;
text-align: center;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
font-size: 24px;
color: #FFFFFF;
margin: 0;
padding: 0;
}
.bar250x50:link { color: #FFFF00; }
.bar250x50:visited { color:#FFCC33; }
.bar250x50:hover { color:#00FF00; }
.bar250x50:active { color: #FF00FF; }
.opacity60 {
	opacity: .6;
	filter: alpha(opacity=60);
}	

.bar500x50 {
display:block;
background-image: url(b/gr_but_500x50.gif);
background-repeat:no-repeat;
width: 500px;
height: 50px;
line-height: 50px;
text-align: center;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
font-size: 24px;
color: #FFFFFF;
margin: 0;
padding: 0;

}
.bar720x50 {
display:block;
background-image: url(b/gr_but_720x50.gif);
background-repeat:no-repeat;
width: 720px;
height: 50px;
line-height: 50px;
text-align: center;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
font-size: 24px;
color: #FFFFFF;
margin: 0;
padding: 0;
}
.templatenav {
font-family:Georgia, "Times New Roman", Times, serif;
font-size: .8ems;
font-weight:bold;
}
.transparent_class {
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
background-color: #FFFFFF;}
.chaticon {

    Position:fixed;
    Bottom:0;
    Right:20px;
    Width:100px;
    Height:50px;

    }
.livehelp { font-size:12px;}	
